.responsive-image {
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}
#mainCheckoutTable .btn {
    height: auto;
    padding-bottom: 7px;
}
#subheader_table,
.error_notification {
    max-width: 960px;
    width: 100%;
}
#contentpub {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x: hidden;
}
#contentpub .main {
    padding-left: 12px;
    padding-right: 12px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.advanced-team-navigation .advanced-team-landing .pill-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.pill-box .layout-stackable__aside {
    margin-left: auto;
}
.advanced-team-navigation .advanced-team-landing .advanced-team-landing__primary-text,
.advanced-team-navigation .advanced-team-landing .ico-omnes-arrow-right {
    line-height: 1.3;
}
#discountDiv {
    white-space: normal!important;
}
.discountDiv__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.discountDiv__label {
    margin-bottom: 5px;
}
#discountDiv .button_css a,
#waitlistButton .button_css a {
    display: inline-block;
}
#social_module .fb_long_widget {
    display: inline-block;
}
.series-event-dates {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.series-event-dates > select {
    position: static;
    width: auto;
}
.no-series-dates-message {
    position: static;
}
.date-fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.date-fields > div {
    margin-right: 5px;
    margin-bottom: 5px;
}
.date-fields > div:last-child {
    margin-right: 0;
}
#primary_cta {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 8px;
}
#primary_cta a {
    display: block;
    text-align: center;
    padding-top: 14px;
    padding-bottom: 14px;
}
#track_event {
    min-width: auto;
    width: 100%;
    max-width: 224px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#new_organizer_module .button_css {
    margin: 0;
    padding: 0 14px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: inline-block;
}
.wrap-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.wrap-items > div {
    padding: 0 5px 8px 0;
}
.wrap-items--end {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}
.wrap-items--end > div {
    padding: 0 0 8px 5px;
}
#optionsExpanded {
    max-width: 400px;
}
.waiver {
    max-width: 450px;
    width: 100%;
}

@media only screen and (max-width: 479px) {
    #subheader_logo_cell .event_title_image {
        display: none;
    }
    #mainCheckoutTable .btn {
        padding: 7px;
    }
}

@media only screen and (max-width: 799px) {
    #contentpub {
        padding-top: 28px;
        padding-bottom: 28px;
    }
    #contentpub .main, #customheader .main, #customfooter .main {
        min-width: unset;
        width: 100%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    #customheader .main, #customfooter .main {
        padding-left: 12px;
        padding-right: 12px;
    }
    #col_628, #col_280 {
        width: 100%;
        float: none;
    }
    .panel_628, .panel_280 {
        min-width: unset;
    }
    .dialog-content-container .contact-faq-outer-section {
        margin-left: 0;
        margin-right: 0;
    }
    .dialog-content-container .section {
        margin-left: 0;
        margin-right: 0;
    }
    #primary_cta {
        margin-left: 10px;
    }
    .advanced-team-navigation .advanced-team-landing {
        margin: 0 -10px;
    }
    #repeat_event_dates {
        position: static;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    #repeat_event_dates .error:not(:empty) {
        margin-right: 3px;
    }
    .registrationTable tr {
        height: auto;
    }
    .registrationTable tr td {
        vertical-align: top;
        padding-top: 2px;
        padding-bottom: 2px;
    }
    .responsive-ticket-table {
        position: relative;
        overflow: hidden;
    }
    .responsive-ticket-table__scroller {
        overflow-x: auto;
        -webkit-overflow-scrolling: auto;
        margin-right: 90px;
    }
     .responsive-ticket-table__sticky-col {
        width: 0;
        padding: 0;
        min-height: inherit;
        vertical-align: top;
    }
    #ticket_table .ticket_table_head td {
        font-size: 11px;
    }
    .sticky-col__inner {
        border-top: 1px solid #DBDAE3;
        margin-top: -1px;
        margin-bottom: -40em;
        padding: 12px 5px 40em 5px;
        position: absolute;
        top: auto;
        right: 0;
        width: 90px;
        padding: 12px 5px 40em 5px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    .ticket_row .sticky-col__inner {
        background-color: #fff;
    }
    #TicketReg td.responsive-ticket-table__sticky-col,
    #order_summary_data td.responsive-ticket-table__sticky-col {
        padding: 0;
    }
    #TicketReg .ticket_table_head td.responsive-ticket-table__sticky-col {
        border-top: 0;
    }
    .responsive-ticket-table__sticky-col.sticky-donation {
        height: 90px;
    }
    .responsive-ticket-table .ticket_table_head {
        font-size: 11px;
    }
    .ticket_table_head .sticky-col__inner {
        padding: 5px 5px 3px 5px;
    }
    #TicketReg .ticket_table_head .sticky-col__inner {
        padding-top: 6px;
    }
    #TicketReg .ticket_table_head .sticky-col__inner {
        border-top: 0;
    }
    .overflowed-table .responsive-ticket-table__scroller:after {
        content: "";
        width: 10px;
        height: 100%;
        top: 0;
        right: 90px;
        background: rgb(2,0,36);
        background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.08) 100%);
        background: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.08)));
        background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.08) 100%);
        border-right: 1px solid #DBDAE3;
        position: absolute;
        z-index: 0;
        pointer-events: none;
    }
    .payment_logos_left {
        float: right;
    }
    .countdown_timer_notification {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    #loggedInAs {
        margin-left: 0;
        text-align: center;
    }
    .registrationTable input {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    .registrationTable input.input-large {
        width: 100%!important;
        max-width: 270px;
    }
    .registrationTable input.input-medium {
        width: 100%!important;
        max-width: 200px;
    }
    .registrationTable select {
        width: 100%;
    }
    .registrationTable #prefix, .registrationTable #sex {
        width: auto;
        max-width: 100%;
    }
    #csc_source {
        display: block;
    }
    .responsive-fake-td {
        padding: 12px 0;
        text-align: right;
        border-top: 1px solid #D2D6DF;
    }
    .order-total,
    .sales-tax {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
    }
    .order-total__amount,
    .sales-tax__amount {
        width: 100px;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        padding: 0 5px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        font-size: 13px;
        text-align: right;
    }
    .complete-order-block {
        margin-left: 40%;
    }
    #subheader_logo_cell {
        width: auto;
    }
    .event_title_image {
        max-width: 300px;
    }
    .event_title_image .photo,
    .event_title_image .photo.cropped {
        height: auto;
        width: auto;
        max-width: 100%;
    }
    .waiver_container {
        margin-left: 20%;
    }
    .login_required_lightbox {
        top: 25%!important;
    }

}

@media only screen and (min-width: 800px) and (max-width: 979px) {
    #contentpub .main {
        min-width: unset;
        width: 100%;
    }
    #col_628 {
        width: 67%;
    }
    #col_280 {
        width: 32%;
    }
    .panel_280 {
        min-width: unset;
    }
    #primary_cta {
        margin-left: 10px;
    }
    #track_event {
        min-width: unset;
        width: auto;
    }
    .seatmap img {
        width: 100%;
        height: auto;
        max-width: 100%;
    }
}
